Subject: bug#6624: Speedbar too large

From: Angelo Graziosi <[email-masked]>
Date: Wed, 14 Jul 2010 00:41:41 +0200

It seems to be fixed in rev.100813. I would guess: bug#6624 == bug#6625 :-)

Il 13/07/2010 10.50, Angelo Graziosi ha scritto:
> With recent (GTK) builds of Emacs 24-trunk (say after rev. ~ 100755),
> the frame of Speedbar has the same width of Emacs frame. This happens
> *only* if one has, for example,
>
> Emacs.geometry: 80x40-0+0
>
> in ~/.Xdefaults. This is rather annoying: the Speedbar doesn't look as a
> 'bar' (image: Emacs.geometry: 120x40!).
>
> Starting Emacs with '-Q' option, the frame of Speedbar does have the
> expected width.
>
> The above happens both on GNU/Linux (Kubuntu) systems and on Cygwin.
>
> It would be useful to have also the Speedbar in the same frame of Emacs,
> i.e. in another Emacs window, like most modern IDE or as ECB package.
> Perhaps adding ECB (likewise CEDET) would be good too... :-)
>
> Ciao,
> Angelo.